Loading...
Searching...
No Matches
attribute Struct Reference

`#include <voms_api.h>`

## Data Fields

std::string | name
std::string | qualifier
std::string | value

## Detailed Description

Definition at line 66 of file voms_api.h.

## Field Documentation

## name

std::string attribute::name

attribute's group

Definition at line 67 of file voms_api.h.

## qualifier

std::string attribute::qualifier

attribute's qualifier

Definition at line 68 of file voms_api.h.

## value

std::string attribute::value

attribute's value

Definition at line 69 of file voms_api.h.

The documentation for this struct was generated from the following file:

- voms_api.h